gsw_SR_from_SP {gsw} | R Documentation

## Calculate Reference Salinity from Practical Salinity

### Description

Calculate Reference Salinity from Practical Salinity

### Usage

    gsw_SR_from_SP(SP)

### Arguments

`SP` | Practical Salinity (PSS-78) [ unitless ]

### Value

Reference Salinity [ g/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_SR_from_SP.html

### See Also

The reverse is `gsw_SP_from_SR`; also related are `gsw_SP_from_SA`, `gsw_SP_from_SK` and `gsw_SP_from_Sstar`.

### Examples

    gsw_SR_from_SP(34.5487) # 34.711611927085727

[Package gsw version 1.0-3 Index]